package com.changda.gjjapp.db.entity;
import java.util.*;
import com.fasterxml.jackson.annotation.JsonProperty;
public class M_ZXLX {
	// 主键id
	 @JsonProperty("PRIMARYID")
	 private String primaryid;
	 
	 // 咨询类型
	 @JsonProperty("ZXLX")
	 private String zxlx;
	 
	 // 上级id
	 @JsonProperty("PARENTID")
	 private String parentid;

	public String getPrimaryid() {
		return primaryid;
	}

	public void setPrimaryid(String primaryid) {
		this.primaryid = primaryid;
	}

	public String getZxlx() {
		return zxlx;
	}

	public void setZxlx(String zxlx) {
		this.zxlx = zxlx;
	}

	public String getParentid() {
		return parentid;
	}

	public void setParentid(String parentid) {
		this.parentid = parentid;
	}
	 
	 
}
